Page MenuHomePhabricator

Placeholder image is displayed when article thumbnail image is transparent
Closed, ResolvedPublic

Description

CX Dashboard shows background placeholder image in thumbnails of published articles.

Event Timeline

KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added subscribers: KartikMistry, santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2015, 5:16 PM
Amire80 triaged this task as Medium priority.Jul 21 2015, 2:13 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 4:41 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 12:42 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Jul 22 2019, 1:58 PM
Arrbee closed this task as Resolved.Jul 22 2019, 2:07 PM
Arrbee claimed this task.